Debian Bug report logs - #632840
ITA: vnstat -- console-based network traffic monitor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Iulian Udrea <iulian@ubuntu.com>

Date: Wed, 6 Jul 2011 11:39:01 UTC

Owned by: Felix Geyer <fgeyer@debian.org>

Severity: normal

Merged with 637639

Fixed in version vnstat/1.11-2

Done: Felix Geyer <fgeyer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#632840; Package wnpp. (Wed, 06 Jul 2011 11:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Iulian Udrea <iulian@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 06 Jul 2011 11:39:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Iulian Udrea <iulian@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vnstat -- console-based network traffic monitor
Date: Wed, 06 Jul 2011 12:36:18 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

 vnStat is a network traffic monitor for Linux. It keeps a log of
 daily network traffic for the selected interface(s). vnStat is not
 a packet sniffer. The traffic information is analyzed from the /proc
 filesystem, so vnStat can be used without root permissions.


[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 632840 637639. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 15 Aug 2011 17:06:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: vnstat -- console-based network traffic monitor' from 'O: vnstat -- console-based network traffic monitor' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 03 Dec 2011 23:33:04 GMT) Full text and rfc822 format available.

Owner recorded as Armin Ranjbar <zoup@zoup.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Armin Ranjbar <zoup@zoup.org>:
Bug#632840; Package wnpp. (Tue, 11 Dec 2012 01:03:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Armin Ranjbar <zoup@zoup.org>. (Tue, 11 Dec 2012 01:03:51 GMT) Full text and rfc822 format available.

Message #16 received at 632840@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 632840@bugs.debian.org
Cc: control@bugs.debian.org
Subject: vnstat: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:34 +0000
retitle 632840 O: vnstat -- console-based network traffic monitor
noowner 632840
tag 632840 - pending
thanks

Hi,

This is an automatic email to change the status of vnstat back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting vnstat, please send a mail to
<control@bugs.debian.org> with:

 retitle 632840 ITA: vnstat -- console-based network traffic monitor
 owner 632840 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <632840@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: vnstat -- console-based network traffic monitor' from 'ITA: vnstat -- console-based network traffic monitor' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:34 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Armin Ranjbar <zoup@zoup.org>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:35 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: vnstat -- console-based network traffic monitor' from 'O: vnstat -- console-based network traffic monitor' Request was from Felix Geyer <fgeyer@debian.org> to control@bugs.debian.org. (Tue, 28 May 2013 15:24:04 GMT) Full text and rfc822 format available.

Owner recorded as Felix Geyer <fgeyer@debian.org>. Request was from Felix Geyer <fgeyer@debian.org> to control@bugs.debian.org. (Tue, 28 May 2013 15:24:05 GMT) Full text and rfc822 format available.

Reply sent to Felix Geyer <fgeyer@debian.org>:
You have taken responsibility. (Sun, 02 Jun 2013 19:51:11 GMT) Full text and rfc822 format available.

Notification sent to Iulian Udrea <iulian@ubuntu.com>:
Bug acknowledged by developer. (Sun, 02 Jun 2013 19:51:11 GMT) Full text and rfc822 format available.

Message #29 received at 632840-close@bugs.debian.org (full text, mbox):

From: Felix Geyer <fgeyer@debian.org>
To: 632840-close@bugs.debian.org
Subject: Bug#632840: fixed in vnstat 1.11-2
Date: Sun, 02 Jun 2013 19:48:51 +0000
Source: vnstat
Source-Version: 1.11-2

We believe that the bug you reported is fixed in the latest version of
vnstat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632840@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felix Geyer <fgeyer@debian.org> (supplier of updated vnstat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Jun 2013 21:34:53 +0200
Source: vnstat
Binary: vnstat vnstati
Architecture: source amd64
Version: 1.11-2
Distribution: unstable
Urgency: low
Maintainer: Felix Geyer <fgeyer@debian.org>
Changed-By: Felix Geyer <fgeyer@debian.org>
Description: 
 vnstat     - console-based network traffic monitor
 vnstati    - image output support for vnStat
Closes: 632840
Changes: 
 vnstat (1.11-2) unstable; urgency=low
 .
   * Adopt the package. (Closes: #632840)
   * Make sure all build flags are passed to the compiler.
     - Switch to debhelper compat level 9.
     - Update debian_build_system.diff
   * Drop unnecessary changes to Makefile in debian_build_system.diff.
   * Enable parallel building.
   * Pass --fail-missing to dh_install.
   * Add Vcs control fields.
   * Bump Standards-Version to 3.9.4, no changes needed.
   * Drop vnstat.preinst as upgrades from version 1.6 aren't supported anymore.
   * Run the vnstat daemon as its own user.
     - Create the new user and chown the database in postinst.
     - Add pidfile_path.diff to update the pid file path in the config file.
   * Build-depend on libgd-dev instead of libgd2-xpm-dev.
Checksums-Sha1: 
 b6da044d19ed96fd11cfd0672a344b33c6097ec1 1840 vnstat_1.11-2.dsc
 6fe15f36165b42cc7667453b678bf03bfc3a2b03 6423 vnstat_1.11-2.debian.tar.gz
 7e74eed3c2ff59bcf1131cd69d86b9791e29521e 89242 vnstat_1.11-2_amd64.deb
 8c7e3e46e69f1ff68dd7a88d1d4aaa32c4b62936 46534 vnstati_1.11-2_amd64.deb
Checksums-Sha256: 
 c05ee988a0ed1330b3962245cb704468c8df301f4d852d18824985322dc6a192 1840 vnstat_1.11-2.dsc
 a328b4cf11ac2a0029be579f5f115b792611e06d4a0e4dce3b593792aa98465a 6423 vnstat_1.11-2.debian.tar.gz
 acc82f53af35420bcc95f783cebe1118a70195e9a8e2bbfa9260c91e99fcbc7b 89242 vnstat_1.11-2_amd64.deb
 d8acb8bb7db5d1a5e741153a971b06e5ac3a51d731532a129f575c14dde86712 46534 vnstati_1.11-2_amd64.deb
Files: 
 23c602007167c7f07ca2d57aa1b14311 1840 net optional vnstat_1.11-2.dsc
 e8eaf7cfbd43e1044958af634ed8e857 6423 net optional vnstat_1.11-2.debian.tar.gz
 11e9f0aa47cd3f1b9022d2c6ec73362c 89242 net optional vnstat_1.11-2_amd64.deb
 dd4d9425f60e12deafba4622afec9b53 46534 net optional vnstati_1.11-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRq57wAAoJEP4ixv2DE11FjsQP/0ElkzUSjGt9qwK1w63FLaL9
i6QPhxAGwB2xpSttDTtCizhTM4jQfifGfg0FLkdKUco5ejJLEvajTMpdBcvi+v3n
Duu65RJ7/NZZpFkPRfJyIEijFXaTWWrghzzMcItPyUlt95zlq6DU7iATy284G/Ei
SNaBSg8hYUWqhVpzavhjvUKF6Aetq0AUKxjITFwjpb9Cq8UnPLVq5novZ9Qj17r0
dJ2IuD9Yq+QznCoZZYkXAkTYPO+h1qbTn1BXnWsJvizqeDE5jab4dI7FPEFSBIEJ
76tiXlIiULdsZj6BBh3dI94rjZL4lY9X4js2JMYiIA8whuNelHP8+BdqjaeJAyWm
ijcQMeEUQz9UU3pd58ZtL6c202qkAyNas+jBUqjTJZfkZfBIjxhMPXw3OKAo8Bvh
w2HjM9VO+WVzVJUjOS7AUbenPtRTDTztE8bW3+wweO6T2yX1RwBB2N5PMTFocojn
LZYCJ0CHYPlWckmsfeBBDOuuPq0HH1BTcGyyDFP+Fd1nP4oXhV1luXBtgNGJJRmq
FNtNkfQtutlq3CbLpWv1vlUV+nUzS4uaiqoM9wnoLj7dBtbBZjBZM0b84qcLRDwv
Pj2tUZ0hO2WMUBNS50JcsEomvSrx34nn4LTV8Lz5Ap/OLvJa8kHuBuXQiQL5e5/v
ru08KhXJlfNLnb7ew1rC
=Ru8f
-----END PGP SIGNATURE-----




Reply sent to Felix Geyer <fgeyer@debian.org>:
You have taken responsibility. (Sun, 02 Jun 2013 19:51:12 GMT) Full text and rfc822 format available.

Notification sent to Armin Ranjbar <zoup@zoup.org>:
Bug acknowledged by developer. (Sun, 02 Jun 2013 19:51:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Jul 2013 07:33:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:22:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.